body{
	font-size: 16px;
}

footer, ul li a{
	font-size:16px;
}

.twitter-typeahead {
	width: 100%;
}

html body h1,
html body h2,
html body h3,
html body h4 {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif !important;
}

html body .navbar-nav li a {
	opacity: 0.8;
  -webkit-transition: all .3s ease-out;
  -moz-transition:    all .3s ease-out;
  -o-transition:      all .3s ease-out;
  transition:         all .3s ease-out;
}

html body .btn-danger {
	background-color: rgba(237, 27, 46, 0.95);
}

html body p a, html body .card-signup a  {
	 -webkit-transition: all .3s ease-out;
  -moz-transition:    all .3s ease-out;
  -o-transition:      all .3s ease-out;
  transition:         all .3s ease-out;
}

html body p a.btn {
	color: #fff !important;
}

html body p a:hover, html body .card-signup a:hover {
	opacity: 1.0;
}

html body .btn-round {
	border-radius: 10px !important;
}

html body .navbar-nav li a.btn-danger {
	opacity: 1.0;
}

html body .navbar-nav li a:hover {
	opacity: 1.0;
}

html body .navbar-fixed-top .navbar-collapse {
	max-height: 410px;
}

html body .panel-icon {
	width: 120px;
}

html body .dropdown-menu li a:hover {
	background: rgba(255,51,51,1.00);
	color: #fff !important;
}

html body .form-control, html body .form-group .form-control {
	background-image: linear-gradient(#FF5F01, #FF5F01), linear-gradient(#D2D2D2, #D2D2D2) !important;
}

html body .number-points {
	font-size: 38px;
	display: block;
	width: 100%;
	color: #0066b3;
	font-weight: bold;
	margin-top: 15px;
}

html body .number-points.red {
	color: rgba(237, 27, 46,1.00);
}

html body .points-label {
	font-size: 16px;
	display: block;
	width: 100%;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 5px;
}

.alert.alert-danger {
  background-color: rgba(237, 27, 46,1.00);
  color: #ffffff;
}

html body .main {
	margin-top:50px;
	background: none;
}

html body .wrapper {
	background:#f7f7f7;
}

html body .footer li a {
	color: #000000 !important;
	opacity: 0.8;
  -webkit-transition: all .3s ease-out;
  -moz-transition:    all .3s ease-out;
  -o-transition:      all .3s ease-out;
  transition:         all .3s ease-out;
  font-size:16px;
}

html body .footer li a:hover {
	opacity: 1.0;
	color: #ff0000;
}

html body .card, html body #hero-banner {
	border-radius: 5px;
}

.carditems {
	min-height: 445px;
	padding: 15px 24px;
}

html body .card .content.fluid {
	min-height: 0px;
}

html body .card .footer {
	margin-top: 0px;
	padding-bottom: 25px;
}

html body #points p {
	padding-bottom: 20px;
}

html body .card-profile.product {
	margin-top: 0px;
}

html body footer {
	max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}

	.btn.btn-danger, .btn.btn-danger:hover, .btn.btn-danger:focus, .btn.btn-danger:active, .btn.btn-danger.active, .btn.btn-danger:active:focus, .btn.btn-danger:active:hover, .btn.btn-danger.active:focus, .btn.btn-danger.active:hover, .open > .btn.btn-danger.dropdown-toggle, .open > .btn.btn-danger.dropdown-toggle:focus, .open > .btn.btn-danger.dropdown-toggle:hover, .navbar .navbar-nav > li > a.btn.btn-danger, .navbar .navbar-nav > li > a.btn.btn-danger:hover, .navbar .navbar-nav > li > a.btn.btn-danger:focus, .navbar .navbar-nav > li > a.btn.btn-danger:active, .navbar .navbar-nav > li > a.btn.btn-danger.active, .navbar .navbar-nav > li > a.btn.btn-danger:active:focus, .navbar .navbar-nav > li > a.btn.btn-danger:active:hover, .navbar .navbar-nav > li > a.btn.btn-danger.active:focus, .navbar .navbar-nav > li > a.btn.btn-danger.active:hover, .open >
.navbar .navbar-nav > li > a.btn.btn-danger.dropdown-toggle, .open >
.navbar .navbar-nav > li > a.btn.btn-danger.dropdown-toggle:focus, .open >
.navbar .navbar-nav > li > a.btn.btn-danger.dropdown-toggle:hover {
  background-color: #ED1B2E;
  color: #FFFFFF;
}

.page-header .container{
	color: #000;
}

.righthandsidecard{
	max-height:300px !important;
	margin-left:30px !important;
	margin-right:30px !important;
	margin-top:25px !important;
	width:300px;
	min-height: none !important;
}

.page-header .container,
#reward-browse .container{
	padding-top: 20vh;
}

.profile-wrapper{
	margin-top: -30px;
}

.card-signup #claimform  .content{
	padding: 0 20px;
}
@media (max-width: 768px){
	#claimform .input-group-addon{
		padding-left: 0;
	}
	#product-list	.form-inline .form-group{
		display: inline-block;
	}
}

.bg-black{
	background: #000;
}

#hero-banner-container {
	height: 350px;
	margin-top:10px;
}

/***************************Mobile only stylesheet***************************/
@media screen and (max-width:767px) {

	.righthandsidecard{
			max-height:none !important;
			margin-left:0px !important;
			margin-right:0px !important;
			margin-top:0px !important;
			min-height: none !important;
			width:100%;
		}

	.righthandsidecard .content{
			min-height: 240px !important !important;
			width:100%;
		}

	html body .Logo {
		width: 100px;
    	margin-left: 20px;
	}

	#shaver-logo {
		margin-top: -3px;
	}

	.table > thead > tr > th{
		font-size:1em;
	}

}

/***************************Tablet only stylesheet***************************/
@media screen and (min-width:768px) and (max-width:1100px) {

	html body #hero-banner-container {
		padding-top: 30px;
	}
}

/***************************Tablet and lower stylesheet***************************/
@media screen and (max-width:1100px) {

	html body .title {
		width: 100%;
		text-align: center;
		color: rgba(255, 255, 255, 0.9);
	}

	html body #hero-banner-container {
		height: auto !important;
		padding-bottom: 10px;
	}

	html body #title-wrapper {
		width: 100%;
		margin-left: 0px;
	}

	html body .navbar .navbar-collapse li > a {
		padding-left: 10px;
	}
}

.remove-product-button{
	margin-top: 34px;
	float: right;
}

.card-profile.product .card-title{
	height: 112px;
}

.parsley-errors-list.filled {
    padding: 0;
    list-style-type: none;
    color: rgba(255,51,51,1.00);
    font-size: 13px;
}

/* === HELPER CLASSES === */

	.widthAuto  { width:auto !important; }
	.width1 { width:1%; }
	.width50 { width:50%; }
	.width90 { width:90%; }
	.width95 { width:95%; }
	.width100 { width:100%; }
	.width25px { width:25px !important; }
	.width50px { width:50px !important; }
	.width70px { width:70px !important; }
	.width75px { width:75px !important; }
	.width80px { width:80px !important; }
	.width100px { width:100px !important; }
	.width125px { width:125px !important; }
	.width150px { width:150px !important; }
	.width200px { width:200px !important; }
	.width250px { width:250px !important; }
	.width300px { width:300px !important; }
	.width330px { width:330px !important; }
	.width400px { width:400px !important; }
	.width500px { width:500px !important; }
	.width100-125px { width:calc(100% - 125px); }

	.mxWidth100{ max-width: 100% !important; }
	.mxWidth80px{ max-width: 80px !important; }

	.height8px { height:8px !important; }
	.height70px { height:70px !important; }
	.height100px { height:100px !important; }
	.height150px { height:150px !important; }
	.height200px { height:200px !important; }
	.height250px { height:250px !important; }
	.height300px { height:300px !important; }
	.heightAuto { height:auto !important; }

	.mnHeight400px{ min-height: 400px !important; }
	.minHeight415px{min-height: 415px !important;}

	.padNone { padding:0 !important; }
	.pad5px { padding:5px; }
	.pad10px { padding:10px; }
	.pad15px { padding:15px; }
	.pad20px { padding:20px; }
	.pad30px { padding:30px; }
	.padTop2px { padding-top:2px; }
	.padTop5px { padding-top:5px; }
	.padTop10px { padding-top:10px; }
	.padTop15px { padding-top:15px; }
	.padTop20px { padding-top:20px; }
	.padTop30px { padding-top:30px; }
	.padTop75px { padding-top:75px; }
	.padTop90px { padding-top:90px; }
	.padTop100px { padding-top:100px; }
	.padRight5px { padding-right:5px; }
	.padRight10px { padding-right:10px; }
	.padRight15px { padding-right:15px; }
	.padRight20px { padding-right:20px; }
	.padBottom5px { padding-bottom:5px; }
	.padBottom10px { padding-bottom:10px; }
	.padBottom15px { padding-bottom:15px; }
	.padBottom20px { padding-bottom:20px; }
	.padLeft5px { padding-left:5px; }
	.padLeft10px { padding-left:10px; }
	.padLeft15px { padding-left:15px; }
	.padLeft20px { padding-left:20px; }
	.padVert5px { padding-top:5px;padding-bottom: 5px; }
	.padVert10px { padding-top:10px;padding-bottom:10px; }
	.padVert20px { padding-top:20px;padding-bottom:20px; }
	.padHoriz10px { padding-left:10px;padding-right:10px; }
	.padAutoComplete { padding-bottom:150px !important; }
	.padReport { padding:3px !important; }

	.marginNone { margin:0 !important; }
	.marginTop0 { margin-top:0; }
	.marginTop2px { margin-top:2px; }
	.marginTop5px { margin-top:5px !important; }
	.marginTop10px { margin-top:10px !important;; }
	.marginTop20px { margin-top:20px; }
	.marginBottom0 { margin-bottom:0; }
	.marginBottom5px { margin-bottom:5px !important; }
	.marginBottom10px { margin-bottom:10px !important;; }
	.marginBottom20px { margin-bottom:20px; }
	.marginBottom50px { margin-bottom:50px; }
	.marginLeft10px { margin-left:10px; }
	.marginRight7px { margin-right:7px; }
	.marginRight10px { margin-right:10px; }
	.marginRight40px { margin-right:40px; }
	.marginHoriz10px { margin-left:10px; margin-right: 10px; }
	.marginCenter { margin:0 auto !important; }

	.ellipsis { text-overflow: ellipsis; white-space: nowrap; overflow: hidden;  }
	.ellipsisWithWrap { text-overflow: ellipsis; overflow: hidden;  }
	.noBr { white-space: nowrap; }

	.weightLight { font-weight:300; }
	.weightNormal { font-weight:400; }
	.weightBold { font-weight:700; }
	.validation { color:#FF5F01; padding:5px 0; display:block; font-weight:normal; }

	.halignLeft, table th.halignLeft, table td.halignLeft { text-align: left; }
	.halignCenter, table th.halignCenter, table td.halignCenter { text-align: center; }
	.halignRight, table th.halignRight, table td.halignRight { text-align: right; }

	.displayNone { display:none; }
	.displayNoneOverwrite { display:none !important; }
	.displayInlineBlock { display:inline-block; }
	.displayBlock { display:block; }
	.posRel { position:relative; }
	.posRight { position: absolute;right:0; }
	.smoothscroll{-webkit-overflow-scrolling: touch;}
	.cursorPointer { cursor:pointer; }

	.fontSize0-8em{ font-size: 0.8em;	}
	.fontSize1-1em{ font-size: 1.1em;	}

	.red{ color: #FF5F01 !important; }
	.white{ color: #ffffff !important; }
